ApiOrganization
Get organization information
Retrieve your organization details including balance, usage statistics, and resource counts. Use `include_children=true` to also list child organizations (for agencies).
Retrieve your organization details including balance, usage statistics, and resource counts. Use include_children=true to also list child organizations (for agencies).
Authorization
BearerAuth AuthorizationBearer <token>
API key authentication. Get your key from the dashboard.
In: header
Query Parameters
include_children?boolean
Include child organizations in response
Default
falseResponse Body
application/json
application/json
curl -X GET "https://example.com/organizations"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "Acme Corporation",
"minutes_balance": 500.5,
"monthly_usage_minutes": 120,
"active_numbers": 3,
"active_agents": 2,
"active_calls": 1,
"has_local_models_access": false,
"parent_org_id": "9721bb3f-1469-4c27-9bad-313667cb91ca",
"children": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"created_at": "2019-08-24T14:15:22Z"
}
]
}{
"error": "Invalid API key",
"message": "string"
}